Remove @babel/plugin-transform-runtime from your package.json. Delete node_modules and package-lock.json. NPM/yarn install again.